{
  "verseBefore": "They have quickly turned from the way that I commanded them. They have made a calf of molten metal and have bowed before it and sacrificed to it. And they have said, ‘These are your gods, Israel, that brought you up from the land of Egypt.’”\n\n\\ts\\* ",
  "verseAfter": "They have quickly turned from the way that I commanded them. They have made a calf of molten metal for themselves and have bowed before it and sacrificed to it. And they have said, ‘These are your gods, Israel, that brought you up from the land of Egypt.’”\n\n\\ts\\* ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 32,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-12-22T17:22:14.581Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 32,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_32"
  }
}
